Subject: [IGSMAIL-1995] NCL GNAAC sinex weeks 0956 - 0963
From: David Lavallee
Date: Fri, 21 Aug 1998 4:54:40 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 21  4:54:40 PDT 1998      Message Number 1995
******************************************************************************

Author: David Lavallee
Subject: NCL GNAAC sinex weeks 0956 - 0963

Due to a number of problems between weeks 0956 and 0963 the quality of our
sinex was not quite up to scratch. I apologize for this and any
inconvenience caused, I have resubmitted new copies of the files to CDDIS
which should be problem free. 

I would reccomend not using the old files but please feel free to contact
me with any questions about specific weeks if you have already used them. 

Thanks

David Lavallee

-----------------------------------------------------------------------------
David Lavallee
Department of Geomatics
University of Newcastle Upon Tyne
Newcastle upon Tyne
NE1 7RU
England

Tel: (0191) 222 8746 
[email-masked]

-----------------------------------------------------------------------------

[Mailed From: "D.A. Lavallee" <[email-masked]>]